$(document).ready(function(){
	 $('#sdeliverydate').on('change', function(){
		 var sdeliverydate = $(this).val();
		// alert(sdeliverydate);
		 if(sdeliverydate){
			 $.ajax({
				type:'POST',
				url:'./templates/delivery/delieverydata.php',
				data:'sdeliverydate='+sdeliverydate,
				success:function(html){
					$('#struckName').html(html);
					//alert(html);
					$('.test-data-del').html('');
				}
			}); 
		 }
     });
});